[unixODBC-support] building dlcompact on OS X

Peter Harvey pharvey at peterharvey.org
Sat Mar 8 05:34:54 GMT 2008


Nice!

> -----Original Message-----
> From: unixodbc-support-bounces at easysoft.com [mailto:unixodbc-support-
> bounces at easysoft.com] On Behalf Of Nick Gorham
> Sent: March-05-08 6:32 AM
> To: Support for the unixODBC project
> Subject: Re: [unixODBC-support] building dlcompact on OS X
> 
> Richard Manyanza wrote:
> 
> >Thanks Nick. The latest release there is
> >20030629<http://sourceforge.net/project/showfiles.php?group_id=17203&p
> ackage_id=13646&release_id=168317>.
> >However it's throwing another error when I run make:
> >
> >
> 
> I have just tried building 2.2.13pre on OSX 10.5, and its built (and
> connected to postgres) out of the box, seeming to no longer need
> dlcompat, so maybe try it as it comes.
> 
> --
> Nick Gorham
> Easysoft Limited
> http://www.easysoft.com, http://www.unixODBC.org
> 
> _______________________________________________
> unixODBC-support mailing list
> unixODBC-support at easysoft.com
> http://mail.easysoft.com/mailman/listinfo/unixodbc-support




More information about the unixODBC-support mailing list